Bug 80117 - Documentation is installed twice by RPM
Summary: Documentation is installed twice by RPM
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ImageMagick   
(Show other bugs)
Version: 8.0
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-20 05:45 UTC by Steve Borho
Modified: 2013-04-02 04:17 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-12 12:06:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Steve Borho 2002-12-20 05:45:06 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
This RPM package file has two copies of the ImageMagick
HTML documentation.

It's stored in both:
/usr/share/doc/ImageMagick-5.4.7/
and:
/usr/X11R6/share/ImageMagick/

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
Just query the package contents


Additional info:


Note You need to log in before you can comment on or make changes to this bug.